diff --git a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/DLOpenerFileEntryReferenceLocalServiceUtil.java b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/DLOpenerFileEntryReferenceLocalServiceUtil.java
index de202f71536157..6283ff92859f81 100644
--- a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/DLOpenerFileEntryReferenceLocalServiceUtil.java
+++ b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/DLOpenerFileEntryReferenceLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.service;
diff --git a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/DLOpenerFileEntryReferenceLocalServiceWrapper.java b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/DLOpenerFileEntryReferenceLocalServiceWrapper.java
index 7a3ee769096b3d..07e86a86da960b 100644
--- a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/DLOpenerFileEntryReferenceLocalServiceWrapper.java
+++ b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/DLOpenerFileEntryReferenceLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.service;
diff --git a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/persistence/DLOpenerFileEntryReferencePersistence.java b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/persistence/DLOpenerFileEntryReferencePersistence.java
index 167d171ec6b109..9ec5820229efb7 100644
--- a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/persistence/DLOpenerFileEntryReferencePersistence.java
+++ b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/persistence/DLOpenerFileEntryReferencePersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.service.persistence;
diff --git a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/persistence/DLOpenerFileEntryReferenceUtil.java b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/persistence/DLOpenerFileEntryReferenceUtil.java
index b128bcc9818b56..abe8f9a0dc112c 100644
--- a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/persistence/DLOpenerFileEntryReferenceUtil.java
+++ b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/persistence/DLOpenerFileEntryReferenceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.service.persistence;
diff --git a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/upload/UniqueFileEntryTitleProvider.java b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/upload/UniqueFileEntryTitleProvider.java
index 9ce24376af4dd4..90cd018c0f3c9c 100644
--- a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/upload/UniqueFileEntryTitleProvider.java
+++ b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/upload/UniqueFileEntryTitleProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.upload;
@@ -19,7 +19,7 @@ import com.liferay.portal.kernel.exception.PortalException;
 import java.util.Locale;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public interface UniqueFileEntryTitleProvider {
 
diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/main/java/com/liferay/document/library/opener/google/drive/DLOpenerGoogleDriveFileReference.java b/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/main/java/com/liferay/document/library/opener/google/drive/DLOpenerGoogleDriveFileReference.java
index 51eba0039aa7df..f1f550fe102b96 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/main/java/com/liferay/document/library/opener/google/drive/DLOpenerGoogleDriveFileReference.java
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/main/java/com/liferay/document/library/opener/google/drive/DLOpenerGoogleDriveFileReference.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.google.drive;
@@ -23,7 +23,7 @@ import java.util.function.Supplier;
  * Google Drive file. The methods in {@link DLOpenerGoogleDriveManager} return
  * instances of this class, which you should never create directly.
  *
- * @author     Adolfo Pérez
+ * @author     Adolfo P??rez
  * @deprecated As of Mueller (7.2.x), with no direct replacement
  */
 @Deprecated
diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/main/java/com/liferay/document/library/opener/google/drive/DLOpenerGoogleDriveManager.java b/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/main/java/com/liferay/document/library/opener/google/drive/DLOpenerGoogleDriveManager.java
index 2fe91dca5dfa9b..da7e6a0671eec6 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/main/java/com/liferay/document/library/opener/google/drive/DLOpenerGoogleDriveManager.java
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/main/java/com/liferay/document/library/opener/google/drive/DLOpenerGoogleDriveManager.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.google.drive;
@@ -31,7 +31,7 @@ import java.io.IOException;
  * DLOpenerGoogleDriveFileReference}.
  * </p>
  *
- * @author     Adolfo Pérez
+ * @author     Adolfo P??rez
  * @deprecated As of Mueller (7.2.x), with no direct replacement
  */
 @Deprecated
diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/main/java/com/liferay/document/library/opener/google/drive/constants/DLOpenerGoogleDriveMimeTypes.java b/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/main/java/com/liferay/document/library/opener/google/drive/constants/DLOpenerGoogleDriveMimeTypes.java
index 61034938d65315..949c4662c96672 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/main/java/com/liferay/document/library/opener/google/drive/constants/DLOpenerGoogleDriveMimeTypes.java
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/main/java/com/liferay/document/library/opener/google/drive/constants/DLOpenerGoogleDriveMimeTypes.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.google.drive.constants;
@@ -28,7 +28,7 @@ import java.util.Map;
  *
  * See https://developers.google.com/drive/api/v3/manage-downloads.
  *
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  * @review
  */
 public class DLOpenerGoogleDriveMimeTypes {
diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/main/java/com/liferay/document/library/opener/google/drive/upload/UniqueFileEntryTitleProvider.java b/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/main/java/com/liferay/document/library/opener/google/drive/upload/UniqueFileEntryTitleProvider.java
index 86a3d8d6a65728..ba5688dd2f041b 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/main/java/com/liferay/document/library/opener/google/drive/upload/UniqueFileEntryTitleProvider.java
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/main/java/com/liferay/document/library/opener/google/drive/upload/UniqueFileEntryTitleProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.google.drive.upload;
@@ -21,7 +21,7 @@ import java.util.Locale;
 import org.osgi.annotation.versioning.ProviderType;
 
 /**
- * @author     Adolfo Pérez
+ * @author     Adolfo P??rez
  * @deprecated As of Mueller (7.2.x), replaced by
  *             com.liferay.document.library.opener.upload.UniqueFileEntryTitleProvider
  */
diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/test/java/com/liferay/document/library/opener/google/drive/constants/DLOpenerGoogleDriveMimeTypesTest.java b/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/test/java/com/liferay/document/library/opener/google/drive/constants/DLOpenerGoogleDriveMimeTypesTest.java
index 0f8106efb6c251..bfda50e19d2e76 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/test/java/com/liferay/document/library/opener/google/drive/constants/DLOpenerGoogleDriveMimeTypesTest.java
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-api/src/test/java/com/liferay/document/library/opener/google/drive/constants/DLOpenerGoogleDriveMimeTypesTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.google.drive.constants;
@@ -22,7 +22,7 @@ import org.junit.Rule;
 import org.junit.Test;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class DLOpenerGoogleDriveMimeTypesTest {
 
diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-test/src/testIntegration/java/com/liferay/document/library/opener/google/drive/test/DLOpenerGoogleDriveManagerTest.java b/modules/apps/document-library-opener/document-library-opener-google-drive-test/src/testIntegration/java/com/liferay/document/library/opener/google/drive/test/DLOpenerGoogleDriveManagerTest.java
index ad3f41570895fb..c4207232ac11bf 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-test/src/testIntegration/java/com/liferay/document/library/opener/google/drive/test/DLOpenerGoogleDriveManagerTest.java
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-test/src/testIntegration/java/com/liferay/document/library/opener/google/drive/test/DLOpenerGoogleDriveManagerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.google.drive.test;
@@ -65,7 +65,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @RunWith(Arquillian.class)
 @Sync
diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/DLOpenerGoogleDriveFileReference.java b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/DLOpenerGoogleDriveFileReference.java
index 73dc88a76d167e..529accc51b4516 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/DLOpenerGoogleDriveFileReference.java
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/DLOpenerGoogleDriveFileReference.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.google.drive.web.internal;
@@ -19,7 +19,7 @@ import java.io.File;
 import java.util.function.Supplier;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class DLOpenerGoogleDriveFileReference
 	extends com.liferay.document.library.opener.google.drive.
diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/DLOpenerGoogleDriveManager.java b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/DLOpenerGoogleDriveManager.java
index ae633fb97f41ce..7853006f77f8b6 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/DLOpenerGoogleDriveManager.java
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/DLOpenerGoogleDriveManager.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.google.drive.web.internal;
@@ -65,7 +65,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	service = {
diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/background/task/UploadGoogleDriveDocumentBackgroundTaskExecutor.java b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/background/task/UploadGoogleDriveDocumentBackgroundTaskExecutor.java
index 556ee1fcf82ac5..bb03d73a01fa06 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/background/task/UploadGoogleDriveDocumentBackgroundTaskExecutor.java
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/background/task/UploadGoogleDriveDocumentBackgroundTaskExecutor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.google.drive.web.internal.background.task;
@@ -59,7 +59,7 @@ import org.osgi.service.component.annotations.Reference;
 /**
  * Uploads content to Google Drive in a background task.
  *
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(
 	property = "background.task.executor.class.name=com.liferay.document.library.opener.google.drive.web.internal.background.task.UploadGoogleDriveDocumentBackgroundTaskExecutor",
